Subject: Hive desk issue
From: Abhishek Bargaonkar <[email-masked]>
To: Ashish Dabral <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Mon, 13 Apr 2020 22:48:08 -0700 (MST)

Hi Team, 

This is to inform you that, I'm facing issue with the hive desk from past week and its getting logged out and coming back to login page again and again and it also not showing the login time for the hours before getting logged out. I have been working without the hive desk so please check as it should not cause any issue for my salary afterwards. 

I have been completing my target on daily basis and working 12 hours a day so please check this from your end as I do not want any issue at the time of salary. 

Thank you for your Help! 

Regards, 
Abhishek Borgaonkar